const system = require("../../../system");
const Dao = require("../../dao.base");

class TemplateDao extends Dao {
    constructor() {
        super(Dao.getModelName(TemplateDao));
    }

}

module.exports = TemplateDao;
